» Ubuntu » Пакети

Error

two or more packages specified (avahi-dnsconfd hardy-updates)